.hero-image {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  // position: relative;
  margin-bottom: 7rem;
  &::after {
    content: "";
    display: block;
    position: relative;
    $face-size: 100px;
    $half-size-size: $face-size / 2;
    left: calc(50vw - 50px);
    bottom: $face-size / 2;
    width: $face-size;
    height: $face-size;
    border: 5px solid white;
    border-radius: $face-size / 2;

    background-image: url("./../../images/Emma.svg");
    background-size: cover;
    background-position: center;
  }
}
.hero-image__title {
  color: white;
  @include get-font('heading-lrg-bold');
}
.hero-image__car {
  background-image: url("./../../images/car-trip-2.jpg");
}
.hero-image,
.hero-image__title-container {
  height: 200px;
  max-height: 20vh;
}

@include respond-to('medium') {
  .hero-image, .hero-image__title-container {
    height: 300px;
    max-height: 30vh;
  }
}
